Subject: HOST NOT FOUND!

From: Phil Nguyen <[email-masked]>
Date: Tue, 30 Apr 1996 13:01:10 -0700

Hello everyone,

I'm currently attracted to PC-PINE v. 3.93 for its DOS support.  We have an 
application where our network users need to Telnet to our Telnet Server (which is 
also our Email Server) and running a DOS-based (required) email program such as 
PC-PINE for DOS to send/retrieve email remotely.  Our network is build around the 
Windows NT 3.51 instead of Unix and the Telnet Server package we are evaluating is 
SLnet by Seattle Lab.  The Email Server package is Post.Office by Software.com.

For testing, I try running PINE locally from my Windows 95 workstation.  What 
happened was that when trying to access Folder List-INBOX, PINE reported that 
"HOST NOT FOUND".  During SETUP-Configure, I have tried using both the host name 
and the actual IP address for the "inbox-path" parameter, but still with no luck 
with either.  My Netscape 2.0 for Windows, however, has no problem connecting to 
our emailserver for sending/receiving emails.  At first, it seems to me that 
PC-PINE for DOS requires some sort of DOS' TCP/IP setup and won't work with 
WINSOCK, but I also tried running PC-PINE for Windows with the same result.  It is 
understandable if PINE can't recognize the host name, but the actual IP address?

What have I done wrong?  Has anyone else the same application like mine?  Any 
feedback will be greatly appreciated because I'm in a desperate situation since 
PC-PINE is the only DOS-based email program that I know of (unless you can tell me 
about others).  

Phil N.